/*************/
/** General **/
/*************/
body,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Overpass', sans-serif;
}

select {
    background-image: url(images/caret-dropdown.png);
    background-position: right center;
    background-origin: content-box;
}

.container {
        max-width: 1700px;
        padding: 0;
}

.frm_form_field .chosen-single {
    color: #000 !important;
}

.btn,
a.btn,
.entry-content a.btn,
.frm_submit button {
    background: #F72929;
    color: #fff;
    padding: 0 2rem;
    font-weight: 700;
    text-transform: uppercase;
    border-radius: 10px;
    outline: 0;
    display: inline-block;
    line-height: 48px !important;
    transition: background 0.5s ease;
    padding-top: 3px;
}

.frm_submit button {
    line-height: 1 !important;
}

a.btn.btn-outline {
    background: transparent;
    color: #F72929;
    border: 2px solid #F72929;
    border-radius: 10px;
    padding-top: 3px;
}

.top-navigation-right .alt.menu-item a:hover,
.btn:hover,
.entry-content a.btn:hover,
a.btn:hover {
    color: #fff;
    text-decoration: none;
    background: #bd2e2e;
    transition: background 0.5s ease;
}

.frm_forms h3 {
    color: #F72929;
    font-size: 25px;
    font-weight: 700;
    margin-bottom: 5px;
    margin-top: 2rem;
}

.frm_forms p.desc {
    margin-bottom: 0;
}

/************/
/** Header **/
/************/
.site-title-wrap {
    max-width: 365px;
}

.top-navigation .header-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.top-navigation-right .menu-item {
    padding: 0;
}

.top-navigation-right .menu-item a {
    color: #fff;
    text-transform: uppercase;
    font-weight: 800;
    background-color: transparent;
    transition: background 0.5s ease;
    padding: 0.5rem 1.5rem 0.1rem;
    border-radius: 1rem;
}

.top-navigation-right .alt.menu-item a,
.top-navigation-right .menu-item a:hover {
    background-color: #F72929;
    transition: background 0.5s ease;
}

.top-navigation-right .current-menu-item > a {
    color: #DEAFAF !important;
}

#masthead {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

#masthead .hero-content {
    display: grid;
    grid-template-columns: 6fr 4fr;
    grid-column-gap: 2rem;
    margin-bottom: 6rem;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    align-items: center;
}

#masthead .hero-content .text-area {
    font-size: 30px;
    font-weight: 400;
    color: #fff;
}
#masthead .hero-content .text-area h2 {
    font-size: 70px;
    font-weight: 700;
    color: #fff;
}

#masthead .hero-content .locations {
    display: flex;
    justify-content: space-between;
    padding-right: 4rem;
}

#masthead .hero-content .locations a {
    color: #fff;
    text-transform: uppercase;
    transition: color 0.5s ease;
}

#masthead .hero-content .locations a .phone {
    position: relative;
    top: 3px;
    display: inline-block;
    margin-left: 1rem;
    max-width: 32px;
    height: auto;
}

#masthead .hero-content .locations a svg path {
    transition: stroke 0.5s ease;
}

#masthead .hero-content .locations a:hover {
    color: #F72929;
    transition: color 0.5s ease;
}

#masthead .hero-content .locations a:hover svg path {
    stroke: #F72929;
    transition: stroke 0.5s ease;
}

.nav-search {
    padding-left: 4rem;
    border-left: 1px solid #fff;
    height: 100%;
}

.nav-search .searchform .searchsubmit {
    right: auto;
    left: 0;
}

.nav-search #search-form-1 {
    padding-left: 5rem;
    background: transparent;
    color: #fff;
    border: none;
    box-shadow: none;
    text-transform: uppercase;
    font-family: 'Overpass', sans-serif;
    font-size: 18px;
}

.nav-search #search-form-1::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #fff !important;
}

.nav-search #search-form-1:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #fff !important;
   opacity:  1;
}

.nav-search #search-form-1::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #fff !important;
   opacity:  1;
}

.nav-search #search-form-1:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #fff !important;
}

.nav-search #search-form-1::-ms-input-placeholder { /* Microsoft Edge */
   color:    #fff !important;
}

.nav-search #search-form-1::placeholder { /* Most modern browsers support this now. */
   color:    #fff !important;
}

.nav-search button.searchsubmit {
    color: #fff;
}

.frm_submit {
    margin-top: 1rem;
}

.frm_submit button {
    text-transform: uppercase;
}

.site-identity .main-navigation .sub-menu {
    line-height: 1;
}

.site-identity .main-navigation .sub-menu a {
    border-radius: 0;
    line-height: 3;
    color: #fff;
}

.main-navigation li ul ul.sub-menu, .main-navigation li ul ul.children {
    margin-left: 0 !important;
}


/*****************/
/** Hero Slider **/
/*****************/
.home-slider h3 {
    color: #fff;
    font-size: 90px;
    max-width: 700px;
}

.home-slider-control {
    color: #fff;
    font-size: 30px;
    text-transform: uppercase;
    margin: 6rem 0 12rem;
}

.home-slider-scroll {
    color: #fff;
    text-align: center;
}

.home-slider-scroll .scroll-icon {
    display: block;
}

.home-slider-scroll .scroll-icon svg {
    position: relative;
    top: -10px;
    animation: slight-bounce 1s ease infinite;
}

.home-slider .slide-btn {
	margin-right: 6rem;
}

@keyframes slight-bounce {
    from {
        top: -10px;
    }
    80% {
        top: -7px;
    }
    to {
        top: -10px;
    }
}

span.color-red {
    color: #F72929;
}

/************/
/** Footer **/
/************/
.prefooter {
    margin: 4rem auto;
    max-width: 1060px;
}

.prefooter .container {
    position: relative;
}

.prefooter .cta-icon {
    background: #FEE5E5;
    width: 272px;
    height: 272px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.prefooter .cta-content {
    position: relative;
    margin-top: -250px;
    margin-left: 235px;
}

.prefooter .cta-title {
    font-family: 'muli', sans-serif;
    font-size: 18px;
    font-weight: 800;
    text-transform: uppercase;
    border-bottom: 3px solid #F72929;
    padding: 1rem 0;
}

.prefooter .cta-text {
    font-family: 'Open Sans', sans-serif;
    font-size: 38px;
    font-weight: 300;
}

.prefooter-logos .container {
    border-top: 1px solid #BABABA;
    border-bottom: 1px solid #BABABA;
    padding: 2rem 0 1.5rem;
    margin: 8rem auto;
}

.prefooter-locations {
    margin-bottom: 4rem;
}

.prefooter-locations .grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
}

.prefooter-locations {
    font-family: 'muli', sans-serif;
    font-size: 16px;
    font-weight: 300;
}

.prefooter-locations h4 {
    color: #F72929;
    text-transform: uppercase;
    font-family: 'muli', sans-serif;
    font-size: 14px;
    font-weight: 800;
}

.prefooter-locations .add-line1::before {
    content: url('/wp-content/themes/genesis-block-theme/images/map.svg');
    display: inline-block;
    width: 32px;
    height: 32px;
    margin-right: 8px;
    position: relative;
    top: 5px;
}

.prefooter-locations .add-line2 {
    padding-left: 40px;
}

.prefooter-locations .phone1::before {
    content: url('/wp-content/themes/genesis-block-theme/images/phone-flip.svg');
    display: inline-block;
    width: 32px;
    height: 32px;
    margin-right: 8px;
    position: relative;
    top: 5px;
}

.prefooter-locations .fax::before {
    content: url('/wp-content/themes/genesis-block-theme/images/fax.svg');
    display: inline-block;
    width: 32px;
    height: 32px;
    margin-right: 8px;
    position: relative;
    top: 5px;
}

#colophon {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    padding-top: 3rem;
    padding-bottom: 0;
    color: #fff;
    background-color: #000;
}

#colophon .cta-title {
    font-size: 75px;
    font-weight: 700;
}

#colophon .cta-text {
   font-size: 30px;
   font-weight: 400; 
}

#colophon .footer-top {
    padding: 4rem 0;
}

#colophon .footer-bottom {
    background: rgba(255,255,255,0.3);
    padding: 3rem 0;
    margin-top: 3rem;
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
}

#colophon .footer-logo {
    display: block;
    max-width: 653px;
}

#colophon .footer-phone,
#colophon .footer-email {
    display: block;
    color: #fff;
}

#colophon .footer-phone img,
#colophon .footer-email img {
    display: inline-block;
    margin-right: 0.5rem;
}

#colophon .site-info {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#colophon .site-info .social-links {
    display: flex;
}

#colophon .site-info .social-links a {
    display: inline-block;
    width: 64px;
    height: 64px;
    background-color: #F72929;
    color: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 1rem;
    transition: all 0.5s ease;
}

#colophon .site-info .social-links a:hover {
    background-color: #bd2e2e;
    transition: all 0.5s ease;
}

#colophon .form h4 {
    margin-bottom: 0;
}

#colophon .frm_primary_label {
    height: 0.5rem;
}

.frm_submit.frm_inline_submit::before {
    height: 0.5rem;
}

.footer-navigation .menu {
    border-top: 1px solid #DEAFAF;
    border-bottom: 1px solid #DEAFAF;
    width: 100%;
    text-align: center;
    padding: 0.5rem 0;
    margin: 1rem 0;
}

.footer-navigation {
    display: block;
}

.footer-navigation .menu-item a {
    color: #fff;
    text-align: center;
}

#colophon .copyright-seo {
    font-size: 16px;
    display: flex;
    justify-content: space-between;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}

#colophon .copyright-seo a {
    color: #fff;
}


/**************/
/** Interior **/
/**************/
#primary {
    max-width: none;
    width: 100%;
    padding: 0;
}
#page {
    padding-top: 0;
}
#page .site-content {
    padding-bottom: 0;
}

.interior-title h1,
.interior-title h2 {
    color: #fff;
    font-family: 'muli', sans-serif;
    font-weight: 900;
    font-size: 35px;
    text-transform: uppercase;
}

#breadcrumbs,
#breadcrumbs a {
    color: #fff;
    text-transform: uppercase;
}

.after_header_title {
    color: #fff;
}

.after_header_title a {
    color: #fff;
}

.entry-content {
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
}

.border-bottom-red {
    padding-bottom: 4px;
    border-bottom: 4px solid #F72929;
}

.entry-content .door-example-img img {
    max-height: 250px;
    width: auto;
}

.imgcaplink a {
    position: relative;
    display: block;
    height: 350px;
    width: 100%;
    background-size: cover;
}

.imgcaplink h3 {
    position: absolute;
    background: rgba(0,0,0,0.7);
    color: #fff;
    bottom: 0;
    left: 0;
    width: 100%;
    margin: 0;
    padding: 2rem;
    text-align: center;
}

.no-pad-left {
    padding-left: 0;
}

.entry-content h4 {
    margin-bottom: 1.5rem;
    margin-top: 4rem;
}

/************/
/** Blocks **/
/************/
/* How It Works */
.howitworks {
    background: rgb(203,61,61);
    background: linear-gradient(90deg, rgba(203,61,61,1) 0%, rgba(150,13,13,1) 65%);
    padding: 6rem 0;
    text-align: center;
}

.howitworks .block-header {
    color: #fff;
    text-align: center;
}

.howitworks .block-header h3 {
    font-size: 45px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 0;
}

.howitworks .grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 3rem;
}

.howitworks .col {
    background: #fff;
    border-radius: 1rem;
    padding: 4rem;
}

.howitworks .col img {
    display: inline-block;
    margin-bottom: 2rem;
}

.howitworks .col h4 {
    color: #F72929;
    margin-bottom: 1rem;
}

.howitworks .disclaimer {
    color: #fff;
    margin-top: 3rem;
}

/* What We Do */
.whatwedo {
    padding: 8rem 0;
}

.whatwedo .block-header {
    color: #000;
    text-align: center;
}

.whatwedo .block-header h3 {
    font-size: 45px;
    font-weight: 700;
    text-transform: uppercase;
}

.whatwedo .grid {
    display: grid;
    grid-template-columns: 7fr 3fr;
    grid-gap: 8rem;
}

.whatwedo .price-cta {
    border-radius: 2rem;
    box-shadow: 0px 0px 10px rgb(0 0 0 / 20%);
    padding: 1rem;
    text-align: center;
}

.whatwedo .price-cta .price {
    display: block;
    font-size: 72px;
    font-weight: 700;
}

.whatwedo .price-cta .btn {
    margin-bottom: 3rem;
}

.whatwedo .col.content {
    font-size: 20px;
}

/* Content And Form */
.contentform {
    margin: 6rem 0;
}

.contentform .grid {
    display: grid;
    grid-template-columns: 1fr 1fr;   
    align-items: center;
    grid-gap: 6rem;
}

.contentform .grid .content {
    font-size: 24px;
}

.contentform .grid .content p:last-child {
    margin-bottom: 0;
}

.contentform .grid .form {
    text-align: right;
}

.contentform .grid .form .inner {
    padding: 1rem 3rem;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
    border-radius: 3rem;
    display: inline-block;
    min-width: 500px;
}

/* Classic Editor */
/* .wysiwyg {
    margin: 0rem 0 8rem;
} */

/* Costs */
.costs {
    padding: 8rem 0;
}

.costs .grid {
    display: grid;
    grid-template-columns: 3fr 7fr;
    grid-gap: 12rem;
}

.costs .price-cta {
    border-radius: 2rem;
    box-shadow: 0px 0px 10px rgb(0 0 0 / 20%);
    padding: 1rem;
    text-align: center;
    background: #CB3D3D;
    color: #fff;
}

.costs .price-cta .price {
    display: block;
    font-size: 72px;
    font-weight: 700;
}

.costs .price-cta .btn {
    margin-bottom: 3rem;
}

.costs .col.content {
    font-size: 20px;
}

/* Half and Half */
.halfhalf {
    padding: 8rem 0;
}

.halfhalf .grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 12rem;
    font-size: 20px;
}

.halfhalf h3 {
    color: #F72929;
}

/* FAQ */
.faq-container .gb-container-content {
    padding: 8rem 0;
}

.gb-block-accordion {
    margin-bottom: 3rem;
}

.gb-block-accordion details {
    box-shadow: 0px 0px 15px rgba(0,0,0,0.2);
    border-radius: 2rem;
}

.gb-block-accordion details > summary {
  list-style: none;
}

.gb-block-accordion details > summary::marker {
  display: none;
}

.gb-accordion-title {
	background: #fff!important; 
	padding: 25px 25px!important;
	border-radius: 10px;
    cursor: pointer;
	font-weight: 700;
    color: #F72929;
    font-size: 2rem;
}

.gb-block-accordion details > summary {
  list-style: none;
  padding: 0 25px;
}

.gb-block-accordion .gb-accordion-text {
    padding: 0 25px !important;
}

.gb-block-accordion details > summary::marker {
  display: none;
}

.gb-block-accordion details> summary:after {
	content: url(images/plus-icon.svg);
	float:right;
}

.gb-block-accordion details[open] > summary:after {
	text-align:right!important;    
	content: url(images/minus-icon.svg);
}

/* Testimonial Link Block */
.testlink {
    min-height: 740px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
    justify-content: center;
}

.testlink .content {
    background-color: #000;
    color: #fff;
    width: 75%;
    padding: 4rem;
}

/* Door Options Carousel */
.dooroptions {
    display: grid;
    text-align: center;
    grid-template-columns: repeat(5, minmax(0,1fr));
    grid-gap: 75px;
    justify-content: space-between;
}

.dooroptions figure.hidden {
    display: none;
}

.dooroptions figcaption {
    overflow-wrap: normal;
}

.dooroptions .door-more {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #ececec;
    font-weight: 900;
    margin-bottom: 3rem;
}

/* Scrolling Text */
.scrolling-text-block {
  overflow: hidden;
  position: relative;
  white-space: nowrap;
}

.scrolling-text {
  display: inline-block;
  padding-left: 100%;
  animation: scrolling-text-animation 30s linear infinite;
}

@keyframes scrolling-text-animation {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-100%);
  }
}

/* Forms */
.frm_form_field.address .frm_combo_inputs_container {
    grid-row-gap: 25px;
}

.frm_style_formidable-style.with_frm_style .frm_section_heading {
    margin-top: 5rem;
}

.frm_style_formidable-style.with_frm_style .frm-show-form .frm_section_heading .frm_section_spacing {
    margin-bottom: 0;
}

/* Yoast FAQ */
.wp-block-yoast-faq-block .schema-faq-question {
    font-size: 2rem;
}

.wp-block-yoast-faq-block .schema-faq-question::after {
    color: #F72929;
}

.wp-block-yoast-faq-block .faq-q-open,
.wp-block-yoast-faq-block .faq-a-open {
    background-color: #F72929 !important;
    color: #fff;
    border: none !important;
}

.wp-block-yoast-faq-block .faq-q-open::after {
    color: #fff;
}

/* General content styles and helper classes */

table {
    margin-bottom: 0;
}

.text-light { 
    font-weight: 300;
}

.text-normal {
    font-weight: 400;
}

.text-heavy {
    font-weight: 600;
}

.circular-icon figure {
    width: 150px;
    height: 150px;
    border-radius: 50%;
    background-color: #FEE5E5;
    box-shadow: -10px 10px 10px rgba(0,0,0,0.3);
    display: flex !important;
    align-items: center;
    justify-content: center;
}

.circular-icon img {
    width: 75px;
    height: auto;
    border-radius: 0 !important;
}

.color-red,
.color-red a {
    color: #f72929 !important;
}

.no-underline,
.no-underline a {
    text-decoration: none !important;
    box-shadow: none !important;
}

.wp-block-button__link, .wp-block-button__link:visited {
    background-color: #F72929;
    border-radius: 10px;
    color: #fff;
    transition: background-color 0.5s ease;
}

.wp-block-button__link:active, .wp-block-button__link:focus, .wp-block-button__link:hover {
    background-color: #bd2e2e;
    transition: background-color 0.5s ease;
}

.entry-content li {
    margin-bottom: 0;
}

.doors-cta h2 {
    margin-bottom: 1rem;
}

.sjb-page .sjb-filters.sjb-filters-v1 .btn-search {
    line-height: 1 !important;
}

#masthead .page-titles .entry-subtitle {
    display: none;
}

.archive article .post-content {
    display: grid;
    grid-template-columns: 1fr 3fr;
    grid-gap: 20px;
}

.archive article .entry-header .entry-byline {
    display: none;
}

.archive article .featured-image {
    max-width: 300px;
}

.archive article .entry-header {
    margin-bottom: 0;
}

.entry-header .entry-title, .editor-post-title__input {
    margin-bottom: 0;
    font-size: 32px;
}

.blog .post:not(:last-of-type), .archive #post-wrap .post:not(:last-of-type), .search .post:not(:last-of-type) {
    padding-bottom: 8%;
}

.single .entry-byline {
    display: none;
}

.single .post .entry-header {
    margin-bottom: 1rem;
}

.single .featured-image img {
    width: 100%;
    height: auto;
}

.team .single .image {
    margin-right: 20px;
    width: 192px;
    height: 192px;
}

.team .single .image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.team .single {
    display: flex;
    margin-bottom: 3rem;
    padding: 20px;
    box-shadow: 0px 0px 20px rgba(0,0,0,0.3);
    gap: 0px;
}

.team .single h3.name {
    text-transform: uppercase;
    margin-bottom: 1rem;
}

.team .single .content {
    flex: 1;
}

.team .single span.title {
    display: block;
    margin-bottom: 1rem;
    text-transform: uppercase;
    color: #727070;
    font-size: 16px;
    font-weight: 600;
}

ul.wp-block-post-template {
    padding-left: 0;
    margin-left: 0;
}

ul.wp-block-post-template .wp-block-post-title {
    margin-bottom: 0;
}

ul.wp-block-post-template .wp-block-post-date {
    margin: 0.5rem 0;
}

ul.wp-block-post-template .wp-block-separator {
    margin: 2rem auto 3rem;
}

ul.wp-block-post-template .wp-block-post:last-child .wp-block-separator {
    display: none;
}

.search-results .entry-byline {
    display: none;
}

.search-results .entry-header {
    margin-bottom: 0;
}

.search .post {
    padding-bottom: 3rem !important;
    margin-bottom: 4rem !important;
}

.search-results .pagination {
    margin: 0 auto 100px;
    text-align: center;
}

/**************/
/* RESPONSIVE */
/**************/
/* @media screen and (max-width: 1780px) { */
    .container {
        max-width: 1280px;
    }
    .site-title-wrap {
        max-width: 250px;
    }
    .top-navigation-right {
        max-width: 90%;
    }

    /* .entry-content .container {
        padding: 0 5%;
    } */
/* } */
@media screen and (max-width: 1400px) {
    .top-navigation-right {
        display: none;
    }
    .container {
        padding: 0 5%;
    }
    /* Mobile Nav */
    .mobile-navigation {
        width: auto;
        background: transparent;
        padding-right: 0;
    }
    #offscreen-nav {
        position: fixed;
        top: 0;
        left: -300px;
        width: 300px;
        height: 100%;
        min-height: 100%;
        z-index: 9999;
        background: #272c30;
        transition: left 0.5s ease;
        overflow-y: scroll;
        -ms-overflow-style: none;
        scrollbar-width: none;
    }
    #offscreen-nav.toggle-active {
        left: 0;
        transition: left 0.5s ease;
    }
    #offscreen-nav::-webkit-scrollbar {
        display: none;
    }
    .drawer {
        display: block;
    }
    .drawer-menu-explore {
        background: transparent;
    }
    .mobile-navigation .button-toggle {
        padding: 1rem 0 1rem 1rem;
    }
    #offscreen-nav .close-btn {
        padding: 2rem 0;
        text-align: right;
    }
    #offscreen-nav .close-btn a {
        padding: 2rem;
    }
}
@media screen and (max-width: 1300px) {
    .nav-search #search-form-1,
    .searchform .searchsubmit i,
    #masthead .secondary-nav .locations {
        font-size: 14px;
    }
    #masthead .secondary-nav .locations .phone svg {
        width: 16px;
    }
    .nav-search #search-form-1 {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .searchform .searchsubmit i {
        line-height: 0.5;
    }
    #masthead .secondary-nav .locations {
        line-height: 2;
    }
    #masthead .hero-content .locations a .phone {
        margin-left: 0.5rem;
        top: 5px;
    }
    .interior-title h1,
    .interior-title h2 {
        font-size: 28px;
    }
    .prefooter-locations .grid {
        grid-template-columns: 1fr 1fr;
        grid-gap: 50px;
        font-size: 14px;
    }
}
@media screen and (max-width: 1180px) {
    #colophon .footer-logo {
        margin-right: 65px;
    }
    #colophon .site-info .social-links a {
        width: 32px;
        height: 32px;
    }
    #colophon .site-info .social-links a svg {
        width: 14px;
        height: 14px;
    }
    .prefooter .cta-text,
    .has-large-font-size {
        font-size: 18px !important;
    }
    .circular-icon figure {
        width: 100px;
        height: 100px;
    }
    .circular-icon img {
        width: 50px;
    }
}
@media screen and (max-width: 1080px) {
    .contentform .grid {
        grid-template-columns: 1fr;
    }
    .contentform .grid .form {
        text-align: center;
    }
}
@media screen and (max-width: 990px) {
    #masthead .hero-content {
        display: block;
    }
    #masthead .hero-content .locations {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-gap: 20px;

    }
    #masthead .hero-content .locations a {
        display: block;
        text-align: center;
    }
    #masthead .hero-content .nav-search {
        display: none;
    }
    .home-slider h3 {
        font-size: 72px;
    }
    .gb-layout-columns-4>.gb-layout-column-wrap {
        grid-template-columns: 1fr 1fr;
        grid-template-areas: "col1 col2"
                                "col3 col4";
        grid-gap: 2rem;
    }
    .gb-layout-columns-3>.gb-layout-column-wrap {
        grid-template-columns: 1fr 1fr;
        grid-template-areas: "col1 col2"
                            "col3 col4";
        grid-gap: 2rem;
    }
}
@media screen and (max-width: 860px) {
    #masthead .hero-content {
        grid-template-columns: 1fr;
    }
    #masthead .hero-content .text-area {
        text-align: center;
    }
    #masthead .hero-content .text-area h2 {
        font-size: 60px;
    }
    .howitworks .grid {
        grid-template-columns: 1fr;
    }
    .contentform .grid {
        grid-template-columns: 1fr;
    }
    #colophon .footer-logo {
        margin: 0 auto;
    }
    #colophon .frm_form_fields .frm_fields_container {
        display: block;
    }
    #colophon .site-info .contacts {
        display: block;
        text-align: center;
    }
    #colophon .contacts .form {
        max-width: 600px;
        margin: 2rem auto 0;
    }
    #colophon .frm_submit {
        text-align: center;
    }
    #colophon .copyright-seo {
        display: block;
        text-align: center;
    }
    #colophon .seo-text {
        text-align: center;
        margin: 0 auto;
        margin-top: 2rem;
    }
    .costs .grid {
        grid-template-columns: 1fr;
    }
    .halfhalf .grid {
        grid-gap: 5rem;
    }
    .archive article .post-content {
        display: block;
    }
    .testlink {
        min-height: 640px;
    }
    .test-row > div {
        grid-gap: 0 1em;
    }
    .test-spacer {
        height: 50px !important;
    }
    .circular-icon-row .gb-block-layout-column {
        margin-bottom: 3rem;
    }
    .circular-icon-row > div {
        grid-template-columns: 1fr 1fr !important;
        grid-template-areas: "col1 col2" "col3 col4" "col5 col6" !important;
    }
}

@media screen and (max-width: 740px) {
    .testlink .content {
        width: 85%;
    }
}

@media screen and (max-width: 640px) {
    .whatwedo .grid {
        grid-template-columns: 1fr;
    }
    #masthead .hero-content .text-area h2 {
        font-size: 42px;
    }
    #colophon .cta-title {
        font-size: 48px;
    }
    .contentform .grid .form .inner {
        min-width: auto;
        width: 100%;
    }
    .halfhalf .grid {
        grid-template-columns: 1fr;
    }
    .dooroptions {
        grid-template-columns: repeat(1, 1fr) !important;
    }
    #masthead .home-slider h3 {
        font-size: 48px;
    }
    #masthead .home-slider-control {
        font-size: 18px;
    }
    .home-slider-control {
        margin: 3rem 0 6rem;
    }
    .testlink .btn {
        font-size: 14px;
    }
    .test-row > div {
        grid-gap: 3em;
    }
    .prefooter .cta-icon {
        width: 150px;
        height: 150px;
    }
    .prefooter .cta-icon svg {
        width: 64px;
    }
    .prefooter .cta-content {
        margin-top: -140px;
        margin-left: 140px;
    }
    #colophon .site-info {
        display: block;
        text-align: center;
    }
    #colophon .site-info .social-links {
        justify-content: center;
        margin-top: 3rem;
    }
    .gb-layout-columns-2>.gb-layout-column-wrap {
        grid-gap: 2rem;
    }
}

@media screen and (max-width: 480px) {
    #masthead .home-slider h3 {
        font-size: 32px;
    }
    #masthead .home-slider-control {
        font-size: 16px;
    }
    .prefooter .cta-icon {
        margin: 0 auto;
    }
    .prefooter .cta-icon svg {
        width: 48px;
    }
    .prefooter .cta-content {
        margin: 0 auto;
    }
    .prefooter-locations .grid {
        grid-template-columns: 1fr;
    }
    #masthead .hero-content .locations {
        grid-template-columns: 1fr 1fr;
    }
    .team .single {
        display: block;
    }
    .team .single .image {
        margin-right: 0;
        margin-bottom: 20px;
    }
}
